Subject: Re: PO orders
From: "Brad Hunter" <[email-masked]>
To: <[email-masked]>
Date: Thu, 16 Dec 2010 14:09:04 GMT

Good Morning Mike,

  PO#107158  is a poster for Chidester Place and PO#107159 is a poster for Forrest Knoll. Here are their addresses:

 Chidester Place
 330 Chidester St.
 Ypsilanti, MI 48197
 734-487-9400

 Forrest Knoll
 693 Arbor Dr.
 Ypsilanti, MI 48197
 734-485-8040

 Let me know if you need anything else.

 Thanks,
 Brad

From: Mike [mailto:[email-masked]] 
 Sent: Wednesday, December 15, 2010 11:14 AM
 To: Blake Hunter IMS
 Subject: Possible Spam Neutral - PO orders  

Hi Blake.  

I received a couple of orders this week and did not receive the actual PO document.  They do have the PO # written at the bottom of the order form and they have Mike as the attention on the shipping for both.  I have different contact for past orders so I wasn't sure who we should be addressing these to.  The PO #'s are 107158 & 107159.  Can you check on these for me and let me know and/or have them send me the actual PO documents with the correct contacts?  

Thank you,
 Michael Bishop
 Labor Law Poster Service
 Phone 877-321-4144
 Fax 888-442-4144
 [email-masked]